
/* The minimum width at which responsive is designed to - generally a bit less than 320px. */
html, body, .page_wrapper {
  min-width: 300px;
}

html.lock-page-scrolling,
body.lock-page-scrolling {
  margin: 0;
  overflow: hidden;
  height: 100%;
}

.show-1300 {
  display: none;
}

.contact-remove {
  display: none;
}

.show-960 {
  display: none;
}

.show-600 {
  display: none;
}

.expand-960 {
  max-height: 0;
}

.expand-600 {
  max-height: 0;
}

/* bring all our containers down to pretty much 100% width when screen is too small */

@media only screen and (max-width: 1290px) {

  /* this should target about 40px larger than .content_container's width, unless you have no need for .edgeflush'es, in which case you can target .content_container's width exactly */
  .content_container,
  .page_container,
  .extended_container {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    margin-right: 0;
    margin-left: 0;
  }

  /* elements whose content is now flush against the edge of the page, which would look bad as a result */
  .edgeflush,
  .home.page .edgeflush,
  .stretch .edgeflush,
  .white_brand .edgeflush,
  .white_brand.home.page .edgeflush,
  .white_brand .stretch .edgeflush {
    padding-left: 2%;
    padding-right: 2%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  .undo-edgeflush {
    margin-left: -2%;
    margin-right: -2%;
  }

}

/* elements that will be shown at their respective breakpoints, both block and inline versions */

.show-breakpoint0,
.show-breakpoint1, .show-breakpoint2, .show-breakpoint3, .show-breakpoint4,
.show-breakpoint5, .show-breakpoint6, .show-breakpoint7, .show-breakpoint8,
.show-breakpoint0-inline,
.show-breakpoint1-inline, .show-breakpoint2-inline, .show-breakpoint3-inline, .show-breakpoint4-inline,
.show-breakpoint5-inline, .show-breakpoint6-inline, .show-breakpoint7-inline, .show-breakpoint8-inline {
  display: none;
}

/* elements that will be shown based on device - !important's are used to override anything else which might display them */

.show-mobiledevice-only {
  display: none;
}

.chr-mobile-true .show-mobiledevice-only {
  display: block;
}

.chr-mobile-false .show-mobiledevice-only {
  display: none !important;
}

.show-nonmobile-only {
  display: none;
}

.chr-mobile-true .show-nonmobile-only {
  display: none !important;
}

.chr-mobile-false .show-nonmobile-only {
  display: block;
}

.mod-idevice .hide-on-idevice {
  display: none !important;
}

.mod-android .hide-on-android {
  display: none !important;
}

/* **************************** RESPONSIVE LOGIC ************************** */

/* just add the things that need to change, such as hiding
   or resizing things that won't fit, or showing new special
   elements that are hidden by default */

@media only screen and (max-width: 1400px) {
  /* RESPONSIVE BREAKPOINT -1 */
  /* move the portfolio post navigation to a spot where it will now fit better, and turn everything around */

  body.blog #footer,
  .single-portfolio #footer {
    max-height: 106px;
  }

  .single-portfolio .links.postnav_links {
    display: block;
    top: auto;
    right: auto;
    bottom: 0;
    left: 0;
    width: 45px;
    height: 30%;
    max-height: none;
    max-width: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }

  .single-portfolio .links.postnav_links a,
  .single-portfolio .links.postnav_links span {
    bottom: 0;
    border: 0;
    background-color: #B8B8B8;
    background-size: auto 60%;
    width: auto;
    height: 45px;
  }

  .single-portfolio .links.postnav_links span {
    opacity: 0.3;
  }

  .single-portfolio .links.postnav_links .prev,
  .single-portfolio .links.postnav_links a[rel="prev"] {
    top: 0;
    right: auto;
    bottom: auto;
    left: 0;

    height: 50%;
    width: 100%;
    background-size: 60%;
    background-image: url("../images/icons/arrow2_up_white.png");
  }

  .single-portfolio .links.postnav_links .next,
  .single-portfolio .links.postnav_links a[rel="next"] {
    top: auto;
    right: auto;
    bottom: 0;
    left: 0;
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    height: 50%;
    width: 100%;
    background-size: 60%;
    background-image: url("../images/icons/arrow2_up_white.png");
    border-bottom: 1px white solid;
  }

  .single-portfolio .gallery {
    margin-left: 45px;
    padding-bottom: 48px;
  }
}

@media only screen and (max-width: 1300px) {
  /* RESPONSIVE BREAKPOINT 0 */
  .hide-breakpoint0 {
    display: none;
  }

  .show-breakpoint0 {
    display: block;
  }

  .show-breakpoint0-inline {
    display: inline;
  }

  /* give us a bit more space for the menu as the screen gets smaller; delays the point when we need to move to the hamburger menu */
  .white_brand .header_menu {
    margin-left: 0;
  }

  .hide-1300 {
    display: none;
  }

  .show-1300 {
    display: block;
  }

  .white_brand .contact-page .page_background_container + .item.page > .unscrollable,
  .white_brand .contact-page .page_background_container + .item.page > .scrollable {
    margin-left: 550px;
    margin-right: 0;
  }

  .contact-page.chr_content.show-1300 .jspHorizontalBar {
    display: none;
  }

  .white_brand .contact-page.chr_content.show-1300 .page_background_container + .item.page > .title,
  .white_brand .contact-page.chr_content.show-1300 .page_background_container + .item.page > .form-holder {
    margin: 0 20px 0 340px;
    padding: 0;
  }

  .white_brand .contact-page.chr_content.show-1300 .page_background_container + .item.page > .title {
    margin: 0 0 20px 340px;
    padding: 35px 0 10px 0;
  }

  .white_brand .contact-page.chr_content.show-1300 .page_background_container {
    background-size: cover;
    background-position: 41% top;
  }

  .section_icons ul {
    table-layout: auto;
  }

  .white_brand .page_background_container + .item.page > .unscrollable,
  .white_brand .page_background_container + .item.page > .scrollable {
    margin-right: 20px;
  }

  .post-type-archive-portfolio .alm-reveal {
    width: 33.33vw;
  }
}

@media only screen and (max-width: 1100px) {
  .white_brand .section_icons td {
    padding-right: 20px;
  }
}

@media only screen and (max-width: 1000px) {
  /* RESPONSIVE BREAKPOINT 1 */
  .hide-breakpoint1 {
    display: none;
  }

  .show-breakpoint1 {
    display: block;
  }

  .show-breakpoint1-inline {
    display: inline;
  }

  /* Now that we're in 'responsive mode', we need to ensure we can use the device's built in
     scroll. */
  html,
  body,
  .chr_page {
    overflow: visible;
  }

  /* avoid zooming into form elements by upping font sizes, + adjustments to form layout that it affects */
  input, textarea, select {
    font-size: 1.28em;
  }

  .chr_content form.wpcf7-form textarea {
    height: 9.35em;
  }

  .chr_content form.wpcf7-form button[type="submit"] {
    height: 3.8em;
  }

  /* reposition other things */
  #content .responsive-item-width {
    width: 33.33%;
  }

  .white_brand .logo_wrapper {
    padding-top: 15px; /* account for different size of masthead & of logo */
    padding-bottom: 16px; /* account for different size of masthead & of logo */
    float: none;
    margin: 0;
  }

  .white_brand .logo_wrapper img {
    max-width: 104px;
    width: 100%;
    height: auto;
    margin: 0 auto;
  }

  /* its hamburger menu time! */
  /* prep our positioning and stuff */
  html, body, .chr_page, .masthead_content {
    height: 100%;
  }

  body.page-id-103,
  body.single-portfolio {
    height: auto;
  }

  .masthead {
    height: 90px;
  }

  .header_menu .hamburger {
    display: block;
  }

  .white_brand .header_menu,
  .white_brand .header_widgets p {
    line-height: 90px;
  }

  .white_brand .header_menu nav {
    height: 0; /* start effectively hidden */
    overflow: hidden;
    background-color: #D51509;
    position: absolute;
    top: 90px;
    left: 0;
    width: 100%;
    z-index: 10;
  }

  .white_brand .header_widgets,
  .header_footer {
    display: block;
    z-index: -1;
    opacity: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    float: none;
    height: auto;
    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    transition: opacity .5s;
  }

  .white_brand .header_widgets {
    bottom: 40px; /* TODO: needs to be JS-ified */
  }

  .header_widgets div.widget {
    text-align: center !important;
  }

  .white_brand .header_widgets a img {
    opacity: 1;
  }

  /* the menu is open! we display and set everything that matters to 100% dimensions */
  .menu_open,
  .menu_open body,
  .menu_open .chr_page,
  .menu_open .masthead,
  .menu_open .header_menu nav {
    width: 100%;
    height: 100%;
  }

  .menu_open .header_menu nav {
    height: calc(100% - 90px); /* take account of logo area */
    -webkit-transition: none;
    -moz-transition: none;
    transition: none; /* cause it to follow the transition of its parent */
  }

  .menu_open .header_widgets,
  .menu_open .header_footer {
    z-index: 10;
    opacity: 1;
  }

  /* here's how the menu will actually look */
  .header_menu div[class*="-menu-container"],
  .header_menu ul.menu > li {
    display: block;
    text-align: center;
  }

  .white_brand .header_menu ul.menu > li > a {
    display: block;
    color: #fff;
    font-size: 18px;
    padding: 1em;
    line-height: 1.5em;
  }

  .white_brand .header_menu ul.menu > li > a:hover,
  .white_brand .header_menu ul.menu > li.current-menu-item > a {
    color: #fff;
  }

  /* unset hover & current colour */
  /* don't display the psuedo on hover, we want no hover effect.. but do display it for current */
  .white_brand .header_menu ul.menu > li:not(.current-menu-item) > a > span:after {
    display: none;
  }

  .white_brand .header_menu ul.menu > li > a > span:after {
    background: #fff;
  }

  .white_brand .header_menu ul.menu > li:first-child > a {
    padding-top: 2.5em;
  }

  /* portfolio single page - lets reorganise */
  .single-portfolio .item.full {
    height: 60%;
  }

  .single-portfolio .item.full .content .title {
    font-size: 24px;
    margin-top: 30px;
    margin-right: 0;
  }

  .single-portfolio .item.full .content .post_post {
    margin-right: 0;
    overflow-y: scroll;
  }

  .single-portfolio .gallery,
  .single-portfolio .links.postnav_links {
    height: 40%;
  }

  .single-portfolio .gallery .item {
    width: 33.3vw !important; /* override JS */
    min-width: 40vh;
  }

  /* footer to multiline */
  .white_brand .footer_content div.widget,
  .white_brand .footer_content .inserted_footer_link {
    display: block !important;
    font-size: 11px;
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
  }

  .white_brand .footer_content .edit_post_link {
    display: none !important;
  }

}

@media only screen and (max-width: 960px) {

  .show-960 {
    display: block;
  }

  .expand-960 {
    max-height: none;
  }

  /* No video for responsive. */
  .white_brand .content_container .feature .video-container {
    display: none;
  }

  .white_brand .content_container .page_background_container,
  .white_brand .content_container .feature {
    width: 100%;
    left: 0;
  }

  .white_brand.post-type-archive-media .page_background_container:after {
    background-color: rgba(44, 44, 44, .4); /* Less opacity. */
  }

  /* Potentially a temporary wrapper, to assist with the clean up transition. */
  .page-template-about .item.page {
    transition-duration: 0.5s;
    margin: 0;
    min-height: 100%;
    float: right;
  }

  .page-template-about .item.page > .title {
    margin: 0;
    padding: 35px 20px 0px;
    font-size: 18px;
    letter-spacing: 0.16em;
  }

  .page-template-about .item.page > .title:after {
    display: block;
    position: static;
    border-top: 1px solid #BABABA;
    width: 100%;
    box-sizing: border-box;
    padding: 0 20px;
    margin: 26px 0 0;
  }

  .white_brand.page-template-about .page_background_container {
    height: 100%;
    width: 100%;
    left: 0;
    transition-duration: 0.5s;
    background-position: 41% top;
    background-size: auto 100%;
  }

  .white_brand.page-template-about .page_background_container.flush-right {
    background-position: 100% top;
    background-size: auto 150%;
  }

  .white_brand.page-template-about .page_background_container.flush-right + .item.page {
    width: 100%;
  }

  .white_brand.page-template-about .page_background_container .page_background_image {
    display: none;
  }

  .page-template-about .section-icons-wrapper {
    display: none;
  }

  .white_brand.page-template-about .sections .title,
  .white_brand.page-template-about .sections .title:first-child {
    display: block;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .page-template-about .sections .section {
    display: block !important; /* !important required here to ensure that sections hidden on desktop all still show on responsive */
  }

  .page-template-about .sections ul.logos {
    margin: 0;
  }

  .page-template-about .toggle-arrow {
    position: absolute;
    right: 0;
    top: calc(50% - 15px);
    height: 30px;
    width: 30px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .page-template-about .section {
    border-bottom: 1px solid #fff;
  }

  .page-template-about #content {
    padding: 0;
    z-index: 1;
  }

  .page-template-about .item.page {
    width: 520px;
    max-width: 100%;
    margin: 0 auto;
  }

  .white_brand.page-template-about .page_background_container + .item.page > .unscrollable,
  .white_brand.page-template-about .page_background_container + .item.page > .scrollable {
    margin: 0;
  }

  .page-template-about .item.logo {
    display: inline-block;
    width: 100px;
    height: 80px;
    margin: 15px;
  }

  .page-template-about .section_title {
    font-size: 12px;
    margin: 25px 0;
    position: relative;
    cursor: pointer;
  }

  .page-template-about .sections {
    margin: 0 0 10px;
    padding: 0 20px;
  }

  .page-template-about .chr_content h1:after {
    border-top: none;
    width: 100%;
  }

  .page-template-about .sections-wrapper {
    margin: 0;
  }

  .page-template-about .section-content-wrapper {
    overflow: hidden;
    margin-bottom: 0;
  }

  .page-template-about .section.expanded .section-content-wrapper {
    margin-bottom: 35px;
  }

  #content.mediaposts {
    padding: 0;
  }

  #content.mediaposts.displayposts > .left {
    padding: 0;
  }

  #content.mediaposts .navigator {
    width: 640px;
    max-width: 100%;
    margin: auto;
    position: relative;
    padding: 0;
  }

  #content.mediaposts .navigator .left.years {
    max-height: 0;
    position: absolute;
    top: 0;
    right: 0;
    width: 92px;
    z-index: 2;
    background-color: #303030;
    height: 100%;
    text-align: center;
    transition-duration: 0.5s;
    overflow: hidden;
    box-sizing: border-box;
  }

  #content.mediaposts .navigator .left.years ul {
    padding-top: 20px;
  }

  #content.mediaposts .accordion-toggle.expanded ~ .navigator .left.years {
    max-height: 2000px;
  }

  #content.mediaposts .accordion-toggle.expanded ~ .navigator .right.posts {
    opacity: 0.3;
  }

  #content.mediaposts .navigator .right.posts {
    left: 0;
    width: 100%;
    transition-duration: 0.5s;
  }

  #content.mediaposts .navigator .right.posts .posts-list-page {
    width: 100% !important;
    padding-top: 20px;
    position: static;
    height: auto;
  }

  #content.mediaposts .navigator .right.posts .posts-list-year {
    position: static;
    display: none;
  }

  #content.mediaposts .navigator .right.posts .posts-list-year.current {
    display: block;
  }

  #content.blogposts .posts-list-year {
    width: 228px !important; /* !important to override the !important in posts.css :/ */
    height: 62vh;
    overflow-y: scroll;
  }

  #content.mediaposts .navigator .right.posts .jspVerticalBar,
  #content.displayposts .jspContainer .jspVerticalBar {
    opacity: 0;
  }

  .white_brand.post-type-archive-media .displayposts .post_link_wrapper {
    width: 290px;
    margin: 10px;
  }

  .displayposts .search_results_heading,
  .displayposts .search {
    display: none;
  }

  .white_brand #content.blogposts {
    padding: 20px 0;
    width: 640px;
    max-width: 100%;
    margin: auto;
    position: relative;
    overflow: hidden;
  }

  #content.blogposts .navigator {
    max-height: 0;
    position: absolute;
    top: 0;
    right: -92px;
    z-index: 2;
    background-color: white;
    height: 100%;
    transition: max-height 0.5s, right 0.5s;
    overflow: hidden;
    box-sizing: border-box;
  }

  .accordion-toggle.expanded ~ #content.blogposts .content-coverer {
    display: block;
    opacity: 0.7;
  }

  .accordion-toggle.expanded ~ #content.blogposts .navigator {
    right: 0;
    transition: max-height 0.5s;
    max-height: 100%;
  }

  #content.blogposts .navigator .left.years {
    text-align: center;
    background-color: #303030;
    height: 100%;
    width: 92px;
  }

  #content.blogposts .navigator .left.years ul {
    padding-top: 20px;
  }

  #content.blogposts .navigator .right.posts {
    width: 0;
    padding: 20px 0 0 0;
    box-sizing: border-box;
    transition: width 0.5s;
  }

  .accordion-toggle.expanded ~ #content.blogposts .navigator .right.posts {
    width: 228px;
    transition: width 0.5s 0.5s;
  }

  #content.blogposts .navigator .right.posts .posts-list-month {
    width: 80%;
    padding-left: 10%;
    padding-right: 10%;
  }

  #content.blogposts .navigator .right.posts .posts-list-month:first-child {
    margin-top: 20px;
  }

  #content.blogposts > .left.clearfix {
    width: 0;
    padding: 0;
  }

  #content.blogposts > .right {
    float: none;
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
  }

  .white_brand .displayposts .title {
    font-size: 18px;
  }

  .white_brand .item.page.post-contact {
    margin-right: 10%;
  }

  .white_brand .contact-page .page_background_container + .item.page > .unscrollable,
  .white_brand .contact-page .page_background_container + .item.page > .scrollable {
    margin-left: 60%;
    width: 50% !important;
  }

  .white_brand .contact-page .page_background_image {
    background-position-x: -80px;
    background-position: -80px 0%;
  }
}

@media only screen and (max-width: 900px) {
  /* RESPONSIVE BREAKPOINT 2 */
  .hide-breakpoint2 {
    display: none;
  }

  .show-breakpoint2 {
    display: block;
  }

  .show-breakpoint2-inline {
    display: inline;
  }

  .single-portfolio .item.full .content .title {
    font-size: 22px;
  }

  .post-type-archive-portfolio .alm-reveal {
    width: 50vw;
  }

  .white_brand .item.page.post-contact {
    margin-right: 0;
  }

  .white_brand .contact-page .page_background_container + .item.page > .unscrollable,
  .white_brand .contact-page .page_background_container + .item.page > .scrollable {
    margin-left: 50%;
    width: 50% !important;
  }
}

@media only screen and (max-width: 800px) {
  /* RESPONSIVE BREAKPOINT 3 */
  .hide-breakpoint3 {
    display: none;
  }

  .show-breakpoint3 {
    display: block;
  }

  .show-breakpoint3-inline {
    display: inline;
  }

  .page-template-about .item.page {
    width: 420px;
  }

  .single-portfolio .item.full .content .title {
    font-size: 20px;
  }

  .white_brand .contact-page .page_background_image {
    background-position-x: -200px;
    background-position: -200px 0;
  }

  .white_brand .contact-page .page_background_container + .item.page > .unscrollable,
  .white_brand .contact-page .page_background_container + .item.page > .scrollable {
    margin-left: 43%;
    width: 60% !important;
  }

}

@media only screen and (max-width: 700px) {
  /* RESPONSIVE BREAKPOINT 4 */
  .hide-breakpoint4 {
    display: none;
  }

  .show-breakpoint4 {
    display: block;
  }

  .show-breakpoint4-inline {
    display: inline;
  }

  #content .responsive-item-width {
    width: 50%;
  }

  .single-portfolio .item.full .content .title {
    font-size: 18px;
  }

  .single-portfolio .gallery .item {
    width: 50vw !important; /* override JS */
  }

  .white_brand .contact-page .page_background_container + .item.page > .unscrollable,
  .white_brand .contact-page .page_background_container + .item.page > .scrollable {
    margin-left: 38%;
  }

}

@media only screen and (max-width: 639px) {

  .white_brand.page-template-about .page_background_container {
    background-position: 100% top;
  }

  .page-template-about .item.page {
    width: 100%;
    min-width: 100%;
  }

  .white_brand.post-type-archive-media .displayposts .post_link_wrapper {
    margin: 10px auto;
    display: block;
    float: none;
  }

  .white_brand .contact-page.chr_content.show-1300 .page_background_container {
    background-position: 28% top;
  }

  .white_brand .contact-page.chr_content.show-1300 .page_background_container + .item.page > .title {
    padding-left: 0;
    margin-left: 0;
  }

  .white_brand .contact-page.chr_content.show-1300 .page_background_container + .item.page > .title,
  .white_brand .contact-page.chr_content.show-1300 .page_background_container + .item.page > .form-holder {
    margin-left: 20px;
  }

  .post-type-archive-portfolio .ajax-load-more-wrap {
    height: calc(100% - 40px);
  }

  .post-type-archive-portfolio .pagination {
    width: 100%;
    max-width: 100%;
    height: 39px;
    border-bottom: 1px white solid;
  }

  .post-type-archive-portfolio .pagination .prev,
  .post-type-archive-portfolio .pagination .next {
    background-size: 35px;
  }

  .post-type-archive-portfolio .pagination .next {
    border-left: 1px white solid;
  }

  .white_brand .chr_page .contact-page {
    height: 1050px !important;
  }

  .white_brand .item.page.post-contact {
    margin-left: 10%;
    margin-right: 10%;
  }

  .white_brand .page_background_container + .item.page > .unscrollable,
  .white_brand .page_background_container + .item.page > .scrollable {
    margin-right: 0;
  }

  .white_brand .contact-page .page_background_container + .item.page > .unscrollable,
  .white_brand .contact-page .page_background_container + .item.page > .scrollable {
    width: 100% !important;
    margin-left: 0;
  }

  .chr_content form input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):not([type="button"]), .chr_content form textarea, .chr_content form select {
    width: 99%;
  }

  .chr_content form.wpcf7-form p.submit {
    margin: auto;
  }

  .white_brand .contact-page .page_background_image {
    background-size: cover;
    background-position: -650px center;
  }

}

@media only screen and (max-width: 600px) {
  /* RESPONSIVE BREAKPOINT 5 */
  .hide-breakpoint5 {
    display: none;
  }

  .show-breakpoint5 {
    display: block;
  }

  .show-breakpoint5-inline {
    display: inline;
  }

  /* turn the menu down a bit, so we can fits more on smaller devices */
  .white_brand .header_menu ul.menu > li > a {
    padding: .5em;
  }

  .white_brand .header_menu ul.menu > li:first-child > a {
    padding-top: 1.5em;
  }

  .white_brand .header_menu ul.menu > li > a > span:after {
    top: 85%;
  }

  .show-600 {
    display: block;
  }

  .hide-600 {
    display: none;
  }

  .expand-600 {
    max-height: 100%;
  }

  .single-portfolio .item.full.has-featured-image .gallery_links {
    right: 0;
    width: 100%;
    max-width: 100%;
    height: 30px;
    z-index: 2;
  }

  .single-portfolio .links a {
    background-size: 30px;
  }

  .single-portfolio .gallery_links a.next {
    border-left: 1px white solid;
  }

  .single-portfolio .item.full .thumb {

    float: none;
    width: 100%;
    box-sizing: border-box;
  }

  .mod-no-touch .single-portfolio .item.full .thumb .link {
    position: absolute;
    padding: 80px 0 30px;
    box-sizing: border-box;
  }

  .single-portfolio .item.full .content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0 20px;
    background-color: white;
    height: 100%;
    transition-duration: 0.5s;
    max-height: 81px;
  }

  .single-portfolio .item.full .content.expanded {
    max-height: 100%;
  }

  .white_brand.single-portfolio .item.full .content .title {
    border-bottom: 1px #dadada solid;
  }

  .single-portfolio .item.full .content .post_post.show-600 {
    margin: 20px 0;
    height: calc(100% - 151px);
    overflow-y: scroll;
  }

  .single-portfolio .item.full .content .title {
    margin: 0;
    height: 80px;
    padding-right: 40px;
    letter-spacing: 0.15em;
  }

  .single-portfolio #content {
    margin-bottom: 1px;
    z-index: 11;
  }

  .white_brand .chr_page .content_container.contact-page#content {
    padding-top: 50px;
  }

  .single-portfolio .item.full {
    height: 70%;
  }

  .single-portfolio .gallery,
  .single-portfolio .links.postnav_links {
    height: 30%;
    margin-left: 0;
  }

  .single-portfolio .links.postnav_links {
    bottom: -49px;
    z-index: 100040;
    width: 40%;
  }

  .single-portfolio .links.postnav_links .prev,
  .single-portfolio .links.postnav_links a[rel="prev"],
  .single-portfolio .links.postnav_links .next,
  .single-portfolio .links.postnav_links a[rel="next"] {
    width: 50%;
    border: none;
    height: 100%;
    background-size: 30px;
  }

  .single-portfolio .links.postnav_links {
    height: 48px;
  }

  .single-portfolio .links.postnav_links a[rel="next"] {
    left: 50%;
    top: 0;
  }

  div.pp_pic_holder {
    margin: auto;
  }

  div.pp_default .pp_content, div.light_rounded .pp_content {
    background-color: none;
  }

  div.pp_default .pp_content, div.light_rounded .pp_content {
    margin: 0 auto;
  }

  #pp_full_res {
    -ms-transform: scale(1.3); /* IE 9 */
    -webkit-transform: scale(1.3); /* Safari */
    transform: scale(1.3);
  }

}

@media only screen and (max-width: 500px) {
  /* RESPONSIVE BREAKPOINT 6 */
  .hide-breakpoint6 {
    display: none;
  }

  .show-breakpoint6 {
    display: block;
  }

  .show-breakpoint6-inline {
    display: inline;
  }

  /* down to two columns on portfolio index */
  .post-type-archive-portfolio .alm-reveal {
    width: 50vw;
  }

  .white_brand .item.page.post-contact {
    margin-left: 4%;
    margin-right: 4%;
  }

  .single-portfolio .item.full {
    height: 80%;
  }

  /*, .single-portfolio .links.postnav_links */
  .single-portfolio .gallery {
    height: 20%;
  }

  #pp_full_res {
    -ms-transform: scale(1.7); /* IE 9 */
    -webkit-transform: scale(1.7); /* Safari */
    transform: scale(1.7);
  }

}

@media only screen and (max-width: 400px) {
  /* RESPONSIVE BREAKPOINT 7 */
  .hide-breakpoint7 {
    display: none;
  }

  .show-breakpoint7 {
    display: block;
  }

  .show-breakpoint7-inline {
    display: inline;
  }

  #content .responsive-item-width {
    width: 100%;
  }

  .white_brand .item.page.post-contact h1 {
    margin: 20px 0;
  }

  .chr_content form.wpcf7-form p.submit {
    width: auto;
  }

  .white_brand .chr_page .content_container .item.page .jspContainer {
    width: auto !important;
  }

  .white_brand .chr_page .content_container.contact-page#content {
    padding-top: 35px;
  }

  #pp_full_res {
    -ms-transform: scale(2.5); /* IE 9 */
    -webkit-transform: scale(2.5); /* Safari */
    transform: scale(2.5);
  }
}

@media only screen and (max-width: 340px) {

  /* RESPONSIVE BREAKPOINT 8 */
  .hide-breakpoint8 {
    display: none;
  }

  .show-breakpoint8 {
    display: block;
  }

  .show-breakpoint8-inline {
    display: inline;
  }

  /* down to one column on portfolio index */
  .post-type-archive-portfolio .alm-reveal {
    width: 100vw;
  }

}
